
.origin_title1{
	margin:20px 0 0;
}

.pickup_outer{
	margin:5px 0 0;
	position:relative;
	height:455px;
	width:570px;
}
	.item1{
		margin:10px 0 0;
		float:left;
		display:inline;
	}
	.item2{
		margin:10px 0 0 15px;
		float:left;
		display:inline;
	}
	.pickup_text{
		font-size:14px;
		font-weight:bold;
		position:absolute;
		bottom:0px;
		right:0px;
	}
.contact_outer{
	background:url(../images/origin_tell_bg.jpg) no-repeat top left;
	width:570px;
	height:112px;
	position:relative;
	margin:30px 0 0;
}
	.contact_btn{
		position:absolute;
		bottom:10px;
		right:5px;
	}
.list_text{
	margin:30px 0 0 5px;
}
	.list_text p{
		margin:5px 0 0;
	}
.origin_items_outer{
	margin:30px 0 0;
	position:relative;
	width:570px;
	height:600px;
}
	.origin_items_outer p{
		font-size:11px;
	}
	.uchiwa{
		position:absolute;
		top:0px;
		left:0px;
		width:285px;
		height:150px;
		position:relative;
	}
	
	.pen{
		position:absolute;
		top:0px;
		right:0px;
		width:285px;
		height:150px;
	}
	.gum{
		position:absolute;
		top:150px;
		left:0px;
		width:285px;
		height:150px;
	}
	.noodle{
		position:absolute;
		top:150px;
		right:0px;
		width:285px;
		height:150px;
	}
	.lighter{
		position:absolute;
		top:300px;
		left:0px;
		width:285px;
		height:150px;
	}
	.cup{
		position:absolute;
		top:300px;
		right:0px;
		width:285px;
		height:150px;
	}
	.fusen{
		position:absolute;
		top:450px;
		left:0px;
		width:285px;
		height:150px;
	}
	.holder{
		position:absolute;
		top:450px;
		right:0px;
		width:285px;
		height:150px;
	}
	.uchiwa_text{
		position:absolute;
		width:170px;
		top:40px;
		left:108px;
		line-height:120%;
	}
	.pen_text{
		position:absolute;
		width:170px;
		top:40px;
		right:6px;
		line-height:120%;
	}
	.gum_text{
		position:absolute;
		width:170px;
		top:190px;
		left:108px;
		line-height:120%;
	}
	.noodle_text{
		position:absolute;
		width:170px;
		top:190px;
		right:6px;
		line-height:120%;
	}
	.lighter_text{
		position:absolute;
		width:170px;
		top:340px;
		left:108px;
		line-height:120%;
	}
	.cup_text{
		position:absolute;
		width:170px;
		top:340px;
		right:6px;
		line-height:120%;
	}
	.fusen_text{
		position:absolute;
		width:170px;
		top:490px;
		left:108px;
		line-height:120%;
	}
	.holder_text{
		position:absolute;
		width:170px;
		top:490px;
		right:6px;
		line-height:120%;
	}
.origin_items_outer2{
	margin:10px 0 0;
	width:570px;
}
	.sheet{
		width:270px;
		height:100px;
		background:url(../images/origin_item15.jpg) no-repeat top left;
	}
	.inc{
		width:270px;
		height:100px;
		background:url(../images/origin_item16.jpg) no-repeat top right;
		padding:0 0 0 24px;
	}
	.laser{
		width:270px;
		height:100px;
		background:url(../images/origin_item17.jpg) no-repeat top left;
	}
	.silk{
		width:270px;
		height:100px;
		background:url(../images/origin_item18.jpg) no-repeat top right;
		padding:0 0 0 24px;
	}
	.tensha{
		width:270px;
		height:100px;
		background:url(../images/origin_item19.jpg) no-repeat top left;
	}
	.rame{
		width:270px;
		height:100px;
		background:url(../images/origin_item20.jpg) no-repeat top right;
		padding:0 0 0 24px;
	}
		td p{
			font-size:11px;
			vertical-align:top;
			width:195px;
			line-height:120%;
			margin:24px 0 0 5px;
			letter-spacing:1px;
			height:76px;
		}
.contact{
	margin:30px 0 0;
}





















